.range-bar {
    padding-bottom: 10px;
  }
  
  .range-info {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .skill-name {
    font-style: italic;
    width: 33%;
    display: flex;
    justify-content: flex-start;

    @include breakpoints($tablet) {
        justify-content: center;
    }
 
  }
  
  .range-box {
    width: 33%;

    &__current {

        &-full {
            font-weight: bold;
            color: #0075ff;
        }
    }

    &__max {
        font-weight: bold;

        &-full {
            color: #0075ff;
        }
    }
  }
  
  .range-input {
    width: 33%;
  }